Compatibilité

da capo

abonné absent
Club MacG
12 Août 2001
17 433
3 685
Tiger peut s'installer sur un grand nombre de machines dont les caractéristiques sont détaillées ici :
http://www.apple.com/fr/macosx/upgrade/requirements.html

Mais il va de soi que la mémoire vive nécessaire pour travailler correctement doit être tout de même supérieure au minimum demandé de 256 Mo.
 

Klakmuf

Membre confirmé
22 Octobre 2004
391
90
84
La France d'en haut
J'ai installé Panther (10.3.9) sur un iMac G3 ED et ça marche très bien (mais 625 Mo de mémoire vive !). Je ne sais pas si Tiger (10.4) fonctionnera aussi bien. Quant au système 9, il est à conserver comme "Classic".
 

daffyb

-Duck Warrior-
Modérateur
Club MacG
18 Octobre 2001
13 871
1 720
Angoulême
on va plutot tabler sur 640 Mo hein ;) :D
ou à la rigueur 768 Mo :zen:
M'enfin, je me trompe peut-être puisque l'iMac ED je ne connais pas :confused: :D :D :D :rateau:
 

apenspel

Vétéran
Club MacG
23 Juin 2002
7 056
329
.be - BXL
iMac EDelweiss ?
Un iMac de deuxième génération, c'est en 266 Mhz avec un lecteur de CD à tiroir et ça n'a pas de port Firewire, donc, Tiger est exclu. Ne fût-ce que pour les 17¤ à payer en plus pour une version sur CDs.
 

Klakmuf

Membre confirmé
22 Octobre 2004
391
90
84
La France d'en haut
daffyb a dit:
on va plutot tabler sur 640 Mo hein ;) :D
ou à la rigueur 768 Mo :zen:
M'enfin, je me trompe peut-être puisque l'iMac ED je ne connais pas :confused: :D :D :D :rateau:

OK, c'est 640 Mo, je me suis un peu mélangé les pinceaux :rose:
Quant à l'iMac c'est un DV ES (pourtant je n'ai pas encore goûté le bojolpif nouveau).